Computer Security
[EN] securityvulns.ru no-pyccku


Nessus Web UI information leakage
Published:22.07.2014
Source:
SecurityVulns ID:13882
Type:remote
Threat Level:
5/10
Description:Information leakage via Web.
Affected:TEENABLE : Nexus Web UI 2.3
CVE:CVE-2014-4980 (The /server/properties resource in Tenable Web UI before 2.3.5 for Nessus 5.2.3 through 5.2.7 allows remote attackers to obtain sensitive information via the token parameter.)
Original documentdocumenti_(at)_amroot.com, CVE-2014-4980 Parameter Tampering in Nessus Web UI - Remote Information Disclosure (22.07.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod